[UNMETDEPS] libapache-mod-auth-useragent - removal request

Bug #145583 reported by Andrew Mitchell on 2007-09-27
6
Affects Status Importance Assigned to Milestone
libapache-mod-auth-useragent (Debian)
Fix Released
Unknown
libapache-mod-auth-useragent (Ubuntu)
Wishlist
Unassigned

Bug Description

Removal request

This package should be removed from the archive.

It depends on apache, which is no longer in the archives.
This module have never been updated to be used with apache2, and is
therefore useless.

I've looked at the cvs version of the package; no apache2 support in
there.

For apache2 mod_auth_useragent2 exists, which can be found here:
http://modules.apache.org/search?id=817

Luca Falavigna (dktrkranz) wrote :

Confirmed in Gutsy:
libapache-mod-auth-useragent (= 1.0-9): FAILED
The following constraints cannot be satisfied:
  libapache-mod-auth-useragent (= 1.0-9) depends on apache-common {NOT AVAILABLE}

Changed in libapache-mod-auth-useragent:
status: New → Confirmed
Changed in libapache-mod-auth-useragent:
status: Unknown → New
description: updated
Changed in libapache-mod-auth-useragent:
status: Confirmed → In Progress
Changed in libapache-mod-auth-useragent:
status: In Progress → Confirmed
Emmet Hikory (persia) wrote :

Removal request ACK'd. Cannot build. Cannot install. No other binaries in source package. 1 rdepend: dspam-webfrontend (suggests), which is better served by one of the apache2-mod-auth-* packages (currently set as alternatives with | )

Changed in libapache-mod-auth-useragent:
importance: Undecided → Wishlist
Martin Pitt (pitti) wrote :

Will remove the following packages from hardy:

libapache-mod-auth-useragent | 1.0-7.1 | hppa
libapache-mod-auth-useragent | 1.0-9 | source, amd64, i386, ia64, powerpc, sparc
libapache-mod-cgi-debug | 0.7-9.1 | hppa
libapache-mod-cgi-debug | 0.7-11.1 | source, amd64, i386, ia64, powerpc, sparc
libapache-mod-choke | 0.06-2 | hppa
libapache-mod-choke | 0.06-2.1 | source, amd64, i386, ia64, powerpc, sparc
libapache-mod-filter | 1.4-8.1 | hppa
libapache-mod-filter | 1.4-10.1 | source, amd64, i386, ia64, powerpc, sparc
libapache-mod-index-rss | 0.10-9.1 | hppa
libapache-mod-index-rss | 0.10-11.1 | source, amd64, i386, ia64, powerpc, sparc
libapache-mod-iptos | 1.1-1 | source, amd64, hppa, i386, ia64, powerpc, sparc
libapache-mod-ldap | 1.4-7.1 | hppa
libapache-mod-ldap | 1.8-2.1 | source, amd64, i386, ia64, powerpc, sparc
libapache-mod-relocate | 1.0-9.1 | hppa
libapache-mod-relocate | 1.0-11.1 | source, amd64, i386, ia64, powerpc, sparc
libapache-mod-rpaf | 0.5-2 | hppa
libapache-mod-rpaf | 0.5-2.1 | source, amd64, i386, ia64, powerpc, sparc
libapache-mod-text2html | 1.0-7.1 | hppa
libapache-mod-text2html | 1.0-9.1 | source, amd64, i386, ia64, powerpc, sparc
libapache-mod-trigger | 1.1-4.1 | hppa
libapache-mod-trigger | 1.1-7.1 | source, amd64, i386, ia64, powerpc, sparc

------------------- Reason -------------------
(pitti) apache 1.3 is gone
----------------------------------------------

Changed in libapache-mod-auth-useragent:
status: Confirmed → Fix Released
Changed in libapache-mod-auth-useragent:
status: New → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers

Remote bug watches

Bug watches keep track of this bug in other bug trackers.